RubyGems Navigation menu

fog-dnsimple 1.0.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.0 - February 20, 2018 (12,5 KB)
  2. 2.0.0 - January 23, 2018 (12,5 KB)
  3. 1.0.0 - July 11, 2016 (12,5 KB)
  4. 0.0.1 - July 11, 2016 (8 KB)

dependencias de Runtime (2):

fog-core ~> 1.38
fog-json ~> 1.0

dependencias de Development (3):

bundler ~> 1.12
rake ~> 10.0
shindo ~> 0.3

Propietarios:

Autores:

  • Simone Carletti

SHA 256 checksum:

5c17337fb17bbf460601e50f07bbfd511633a3700c731d787cd52bfe20397d6e

Total de descargas 11.778.149

Para esta versión 9.642.748

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: